# modalities.fmri.spm.correlation

## Module: `modalities.fmri.spm.correlation`

## Functions

nipy.modalities.fmri.spm.correlation.ARcomponents(rho, n, drho=0.05, cor=False, sigma=1)

  Numerically differentiate covariance matrices of AR(p) of length n with respect to AR parameters around the value rho.

  If drho is a vector, they are treated as steps in the numerical differentiation.

nipy.modalities.fmri.spm.correlation.ARcovariance(rho, n, cor=False, sigma=1.0)

  Return covariance matrix of a sample of length n from an AR(p) process with parameters rho.

  INPUTS:

  rho – an array of length p sigma – standard deviation of the white noise